[script]
n0=on 1:dns:{
n1=  if ( $iaddress == %tip || $naddress == %tip ) {
n2=    window -al @Trace IP $winpos(traceip)
n3=    clear @Trace IP
n4=    unset %t | :a | inc %t | if ( $ial( [ *!*@ [ $+ [ $iaddress ] ] ] ,%t) ) { aline @Trace IP $ial( [ *!*@ $+ [ $iaddress ] ] ,%t).nick | goto a }
n5=    unset %t | :b | inc %t | if ( $ial( [ *!*@ [ $+ [ $naddress ] ] ] ,%t) ) { aline @Trace IP $ial( [ *!*@ $+ [ $naddress ] ] ,%t).nick | goto b }
n6=    if ( $line(@Trace IP,0) == 0 ) { aline @Trace IP 6,2 No users matching %tip found. $trail }
n7=    else { iline @Trace IP 1 6,2 Users matching %tip $+ , click to whois... $trail }
n8=  }
n9=}
